* {
	margin: 0px;
	padding: 0px;
	list-style: none;
	border-collapse: collapse;
}

a {
	text-decoration: none;
	color: #333333;
}

a:link,
a:hover,
a:active {
	text-decoration: none;
}

header {
	width: 100%;
	position: relative;
	margin: auto;
}

.background_img {
	width: 100%;
	background-color: #EEF2F5;
}

.background_img img {
	width: 100%;
	height: auto;
	/*高度*/
}

.header-nav {
	display: flex;
	position: absolute;
	right: 0%;
	margin-top: 40px;
}

nav {
	width: 100%;
	height: 120px;
	position: absolute;
	top: 0px;
}

nav .inlnenav {
	width: 1200px;
	display: flex;
	padding-top: 40px;
	margin: auto;
	position: relative;
}

body {
	width: 100%;
	margin: 0 auto;
	font-family: SimHei;
}

.fotter {
	background: #202020;
}

header {
	width: 100%;
	position: relative;
	margin: auto;
	height: auto;
	/*高度*/
}

header>div {
	margin: 0 auto;
}

.logo {
	display: block;
	width: 50%;
}

.header-nav li {
	margin-left: 50px;
	font-size: 18px;
	margin: auto';

}

.header-nav li a {
	display: inline-block;
	font-family: "思源黑体 CN Medium";
}

.header-nav li a:hover {
	cursor: pointer;
	color: #fff;
}

.addbot {
	border-bottom: 4px solid #FFFFFF;
	padding-bottom: 2px;
	color: #fff;
}


/*********** 主体 ***********/

.company_program {
	width: 100%;
	height: auto;
	/*高度*/
	overflow-x: hidden;
	background-color: #EEF2F5;
	padding-top: 50px;
}

.program_background_img {
	width: 1200px;
	height: 584px;
	margin: 0 auto;
	padding: 66px 0px 0px 0px;
	background: url(../img/news/background.png) no-repeat;
}

.dynamic {
	width: 1200px;
	margin: 0 auto;
}

.title {
	font-size: 24px;
	font-family: "微软雅黑";
	color: #30B5FD;
}

.program_title {
	font-size: 30px;
	font-family: "思源黑体 CN Medium";
	color: #30B5FD;
	padding: 0px 0px 0px 50px;
}

.program_title2 {
	color: #999999;
	padding: 10px 0px 0px 50px;
}

.program_title3 {
	color: #333333;
	padding: 25px 0px 0px 20px;
	display: flex;
}

.program_title3 span {
	width: 20px;
	margin-right: 10px;
}

.program_title3 span img {
	width: 20px;
}

.program_title3 span,
.program_title3 a {
	display: block;
}

.link {
	font-size: 14px;
	font-family: "微软雅黑";
	color: #666666;
	display: flex;
	float: right;
	margin: -40px 20px 0px 0px;
}

.link li {
	padding: 0px 0px 0px 10px;
}

.link a:hover {
	color: #30B5FD;
}

.mark {
	color: #30B5FD !important;
}

.program_content {
	width: 680px;
	height: 415px;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #333333;
	text-indent: 2em;
	line-height: 24px;
	float: right;
	margin: -470px 30px 0px 0px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.content_img img {
	width: 230px;
	height: 230px;
	margin: 0px 20px 0px 0px;
}

.content {
	display: flex;
}


/** nav ce */

.left-nav {
	width: 37%;
}

.left-nav ul li a {
	cursor: pointer;
}

.right-con {
	width: 63%;
}

em {
	margin-right: 2em;
}

.con-link {
	width: 716px;
	height: 408px;
	margin-left: 20px;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #333333;
	line-height: 24px;
	text-indent: 2em;
	display: none;
}

.con-link img {
	width: 681px;
	height: 418px;
	padding-top: 20px;
}

.con-link:nth-child(1) {
	display: block;
}

.glyphicon {
	color: #30B5FD;
}

.glyphicon-ok {
	color: #000000;
}


/** 为什么选择事亲的图片 */
.why_choose_shch_img {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	padding: 50px 0px 50px 0px;
}


/** 线下服务 */

.service_img {
	width: 1230px;
	height: auto;
	margin: 0 auto;
	padding: 20px 0px 50px 0px;
}

.service_img img {
	padding: 30px 9px 0px 14px;
}

@media only screen and (min-width: 1000px) and (max-width: 1400px) {
	body {width:100%; overflow-x: hidden;}
	
    .carousel-inner,.carousel {overflow-x: hidden;}
    
	 .logo {width:30%;}
	 
	 nav .inlnenav {width: 1000px;padding-top: 30px;}
	 
	 .carousel-indicators {bottom: 90px;}
	 
	 .program_background_img {width: 1000px;background-size: 1000px 600px;}
	 
	 .why_choose_shch_img {width: 1000px;}
	 
	 .why_choose_shch_img img {width: 1000px;}
	 
	 .dynamic {width: 1000px;}
	 
	 .con-link {width: 590px;}
	 
	 .con-link img {width: 590px;height: auto;}
	 
	 .service_img {width: 1030px;}
	
	 .service_img img {width: 316px;height: auto;padding: 30px 10px 0px 10px;}
	 
	 .why_choose_shch_img {width: 1000px;height: auto;}
}

/** 适应手机 */
@media only screen and (max-device-width: 800px) {
	
	body{width:100%; overflow-x: hidden;}
	
	.carousel-inner,.carousel{overflow-x: hidden;}
	 
	.header {width: 95%;text-align: center;}
	
	.logo {width:30%;}
	 
	nav .inlnenav {width: 100%;padding-top: 20px;}
	
	.program_background_img {width: 980px;background-size: 980px 600px;}
	
	.dynamic {width: 100%;}
	
	.why_choose_shch_img {width: 90%;}
	
	.why_choose_shch_img img {width: 100%;}
	
	.link {margin: -40px 45px 0px 0px;}
	
	.con-link {width: 570px;}
	
	.con-link img {width: 570px;height: auto;}
	
	.service_img {width: 95%;}
	
	.service_img img {width: 285px;height: auto;padding: 30px 10px 0px 10px;}
	
	iframe {width: 990px}
	
	.side-bar {display: none;}
}